<?php 
/****************************************************************/
/*          e-mo.pl © 2017                                      */
/*          http://www.e-mo.com.pl                              */
/*          e-mail: info@e-mo.pl                                */
/*          produkt: Action2osCommerce                          */
/*          wersja: 1.9.7                                       */
/*          webserwis: oscGold                                  */
/*          sciezka: https://www.e-mo.com.pl/plikit,1918,533545b244d7d.php*/
/*          data: 2017-09-25                                    */
/*          godz: 10:45:13                                      */
/****************************************************************/



@require_once('source/products.php');

$img = new products();
//$db->Begin();
$img->Conn = $db->Conn;

$img->products_id = (int)$_POST['po_Produkt'];
$img->products_image = $_POST['po_KluczObcy'].'.jpg';
$img->products_image2 = 'm_'.$_POST['po_KluczObcy'].'.jpg';


if(isset($_POST['po_Glowne']) && $_POST['po_Glowne']==1 && $img->ZmienObrazek())
{

echo '<id>'.$_POST['po_KluczObcy'].'</id>';
echo '<error>0</error>';
echo '<min>100</min>';
echo '<avg>200</avg>';
echo '<max>400</max>';

$img->UsunDodatkoweObrazki();

}
elseif(!isset($_POST['po_Glowne']) || $_POST['po_Glowne']==0 && $img->ZmienObrazek2())
{
	echo '<dodatkowe id="1" />';
	echo '<id>'.$_POST['po_KluczObcy'].'</id>';
	echo '<error>0</error>';
	echo '<min>100</min>';
	echo '<avg>200</avg>';
	echo '<max>400</max>';


}
else
{
	//$db->Rollback();
	echo '<error>1</error>';
	echo '<msg>'.print_r($img->errMsg).'</msg>';
}

//echo '<post>'.print_r($_POST).'</post>';

?>
